.menuheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	clip:  rect(   );
	border-top: 1px solid #3070E7;
	border-right: 1px solid #3070E7;
	border-bottom: 0px solid #3070E7;
	border-left: 1px solid #3070E7;
}
.menucell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #111111;
	background-color: #d1d1d1;
	border-top: 1px solid #3070E7;
	border-right: 1px solid #3070E7;
	border-bottom: 0px solid #3070E7;
	border-left: 1px solid #3070E7;
}

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: normal; color: #666666; margin-left: 240px; margin-top: 12px; margin-right: 0px; margin-bottom: 12px}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFCC00; font-weight: bold; letter-spacing: 4px}

a:link {  color: #333333; text-decoration: none}
a:visited {  color: #333333; text-decoration: none}
a:hover {  color: #CCCCCC; text-decoration: none}
a:active {  color: #333333; text-decoration: none}

.menuinfocell { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; background-color: #CC9999; border: 1px #333333 solid }
.pgbg {  background-color: #9CBABD; background-repeat: repeat}
.mainpara {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; margin-top: 12px; margin-right: 36px; margin-bottom: 12px; margin-left: 240px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.infocell a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC}

.menuheader a:link {  color: #05158C}
.menuheader a:visited {  color: #05158C}
.menuheader a:hover {  color: #FFFFFF}

.menucell a:link {  color: #111111}
.menucell a:visited {  color: #111111}
.menucell a:hover {  color: #0000CC; text-decoration: underline}
